{
  "LoggingConfigurationPath": "C:\\Users\\ecalliati.AQUASTAR\\Documents\\Sarbacane Desktop\\Config\\log.config",
  "CheckListStorePath": "C:\\Users\\ecalliati.AQUASTAR\\Documents\\Sarbacane Desktop\\CheckList\\",
  "Culture": "fr-FR",
  "UICulture": "fr-FR",
  "SMTPLogging": false,
  "HttpLogging": true,
  "StaySignedIn": true,
  "CurrentLogin_ID": "908",
  "ClickOnceUpdateChecked": null,
  "PreviousSynchronizationKinds": {
    "905": 0
  },
  "PreviousSynchronizationDates": {},
  "ProxyLogin": null,
  "ProxyPassword": null,
  "ProxyDomain": null
}